using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace wispro.sp.entity.workflowDefine
{
    public enum EnumFieldType
    {
        [Description("文本")]
        Text,
        [Description("数字")]
        Numberic,
        [Description("日期/时间")]
        Date,
        [Description("列表")]
        List
    }
}
